/* CSS Document */
/*----------reset---------*/
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	display:block;
}
ul,li,p,img,h1,h2,h3,h4,h5,dt,dd,dl,body,.sharp .cicle img {
	padding:0px;
	margin:0px;
}
ul {
	list-style:none;
}
img {
	border:none;
}
a {
	text-decoration:none;
}
.clear {
	clear:both;
}
a:visited,a:link {
	outline:none;
}
.clearfix:after {
	display:block;
	content:'';
	height:0;
	clear:both;
}
/*------------     header         -------------------*/
body {
	font-family:Arial,Helvetica,sans-serif;
	line-height:18px;
	font-size:12px;
	margin:0px;
}
.topic_header {
	width:100%;
	font-family:Verdana;
	height:128px;
	background-color:#fff;
}
.topic_header .main {
	width:1000px;
	margin:0px auto;
	position:relative;
}
.topic_header .main .left {
	float:left
}
.topic_header .main .right {
	float:right;
	margin-right:170px
}
.topic_header .topic_nav {
	width:100%;
	height:32px;
	background-color:#f26806;
	border-bottom:1px solid #c48469;
	line-height:32px;
	color:#fff
}
.topic_header a {
	color:#fff;
}
.deals_top {
	width:100%;
	height:95px;
	overflow:hidden
}
.tg_logo {
	float:left;
}
.tg_logo img {
	width:361px;
	height:38px;
	margin-top:28px
}
.tg_FAQ {
	float:right;
	font:16px 微软雅黑;
	margin:30px 0
}
.tg_FAQ a {
	color:#009900;
	padding-left:30px;
	margin-left:20px;
	line-height:40px;
	height:40px;
	display:inline-block
}
.tg_FAQ a:hover {
	text-decoration:none
}
.tg_FAQ a#free_shipping {
	background:url(http://e.dx.com/openx/deals/dealsImg/FreeShipping.png) no-repeat left 50%
}
.tg_FAQ a#how_to_work {
	background:url(http://e.dx.com/openx/deals/dealsImg/works.png) no-repeat left 50%
}
.topic_header aside {
	position:absolute;
	right:0px;
	top:8px;
	width:160px;
}
/****************************************************************/
#footer {
	height:210px;
	clear:both;
	text-align:center;
	color:#999;
	font-size:12px;
	background:#fff;
	border-top:1px solid #ddd;
	padding-top:35px;
	-moz-box-shadow:3px 3px 3px #eee inset;
	-webkit-box-shadow:3px 3px 3px #eee inset;
	box-shadow:3px 3px 3px #eee inset;
}

#footer .sns {
	font-weight:700;
	cursor:default;
	color:#454545;
	margin:10px 0 10px;
}
#footer .sns a {
	color:#454545;
	margin:0 4px 0 8px;
	text-decoration:none;
}
#footer a:hover {
	text-decoration:none;
	color:#d96500;
}
#footer .pay img {
	margin:0 10px;
}
#footer p a {
	color:#999;
	line-height:24px;
	text-decoration:none;
}
#footer p {
	margin-bottom:20px;
}
/*-----      backtop    ---------------*/
#backtop {
	position:fixed;
	bottom:245px;
	margin-left:1010px;
	width:51px;
	height:69px;
	display:block;
	text-indent:-99999px;
	z-index:999;
	text-transform:capitalize;
}
.top,.bottom {
	display:block;
	width:51px;
	height:34px;
	background:#ff2a00 url(http://e.dx.com/collection/public/stencil/backtop.png) no-repeat;
}
.top {
	margin-bottom:1px;
	background-position:center top;
	border-radius:5px 5px 0 0;
}
.top:hover,.bottom:hover {
	background-color:#000;
}
.bottom {
	background-position:center -42px;
	border-radius:0 0 5px 5px;
}
/**************************************************************/

/**************************************************/
.content-bd {
	background:url(images/content-bd.jpg);
}

.bannerbox{background:#f2f2f2 url(images/banner_bg.jpg) no-repeat center top;height:393px;}
.banner {
	width:1000px;
	margin:auto;
	position:relative
}
.banner img {
	display:block;
}

#contianer {
	background:#f2f2f2 url(http://c.dx.com/collection_deals/Under10/images/content.png) no-repeat center 50px;
	padding-top:40px;
}
#content {
	width:1000px;
	margin:0 auto;
	line-height:18px;
	background-color:#ffffff;
}
#content ul {
	position:relative;
	z-index:9999;
	padding-bottom:20px;
	width:960px;
	margin:auto
}
h2.title {
	text-align:center;
	height:50px;
	line-height:50px;
	font-size:24px;
	color:#fff;
	text-shadow:0 1px 10px rgba(255,255,255,0.2);
	margin:20px 0;
	background-color:#ff651d;
	box-shadow:1px 1px 5px rgba(0,0,0,0.5);
}
#promation {
	padding-top:20px
}
#promation .description {
	width:550px;
	padding:20px 60px 0 20px;
	float:right;
}
#promation h2 {
	padding-bottom:10px;
	font-size:20px;
	line-height:24px;
	color:#666666;
}
#promation li {
	padding:30px 0;
	position:relative;
	clear:both;
	width:958px;
	background-color:#fff;
	color:#999;
	margin-bottom:10px;
	border:1px solid #fff
}
#promation li:hover {
	box-shadow:0 0 10px rgba(0,0,0,0.15);
	border:1px solid #fff;
}
#promation .shop {
	font-size:24px;
	color:#f60;
	line-height:30px;
	padding:15px 10px 10px 0px;
	vertical-align:middle;
}
#promation .shop a {
	display:inline-block;
	font-weight:normal;
	margin:-6px 0 0 30px;
	padding:5px 15px;
	font-size:12px;
	background:#f60;
	color:#fff;
	border-radius:10px;
	line-height:14px;
}

#promation .shop a,#promation .shop a:hover,#promation li img,#promation li:hover img,.product li:hover {
	-webkit-transition:1s;
	-moz--transition:1s;
	-ms-transition:1s;
	-o-transition:1s;
	transition:1s;
}
#promation li>a {
	float:left;
	width:220px;
	margin-left:60px;
}
#promation li img {
	display:block;
	margin:0 auto;
}
#promation img:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter:alpha(opacity=80);
	opacity:0.8;
	-webkit-transform:scale(.85);
	-moz-transform:scale(.85);
	-o-transform:scale(.85);
	-ms-transform:scale(.85);
	transform:scale(.85);
}
.cut01 {
	position:absolute;
	width:60px;
	height:50px;
	background:#ff5c16;
	left:235px;
	top:37px;
	border-radius:300px;
	color:#fff;
	text-align:center;
	font-size:17px;
	line-height:20px;
	padding-top:10px;
}
.cut01 strong {
	font-size:26px;
}
.cut {
	position:absolute;
	width:60px;
	height:50px;
	background:#ff5c16;
	left:150px;
	top:12px;
	border-radius:300px;
	color:#fff;
	text-align:center;
	font-size:17px;
	line-height:20px;
	padding-top:10px;
}
.cut strong {
	font-size:26px;
}
.product {
	width:970px;
}
.product li {
	float:left;
	width:180px;
	margin:10px 8px;
	padding:20px;
	background:#fff;
	position:relative;
	border:1px solid #fff;
}
.product li:hover {
	box-shadow:0 0 10px rgba(0,0,0,0.15);
	border:1px solid #fff;
}
.product img,.product img:hover,.btn a,.product li,.product li:hover,.price a,.price a:hover,#promation li,#promation li:hover,#promation .shop a:hover,#promation .shop a,#promation img:hover {
	-webkit-transition:0.2s;
	-moz-transition:0.2s;
	-o-transition:0.2s;
	-ms-transition:0.2s;
	transition:0.2s;
}
.product li img {
	display:block;
	padding:30px;
	margin-bottom:10px;
	opacity:1;
	width:140px;
	height:140px;
}
.product li img:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter:alpha(opacity=80);
	opacity:0.8;
}
.product .title {
	font-size:12px;
	color:#666;
	height:5em;
	padding:5px 0;
	text-overflow:ellipsis;
	line-height:1.2em;
}
.btn strong {
	font-size:14px;
	padding-right:10px;
	color:#ff5c16;
}
.btn em {
	font-size:11px;
	color:#999;
	text-decoration:line-through;
	font-style:normal;
}
.btn a {
	padding:5px 15px;
	text-transform:uppercase;
	font-size:12px;
	color:#333333;
	border-radius:5px;
	background:#fdfdfd;
	border:1px solid #d6d6d6;
	background:-moz-linear-gradient(top,#fdfdfd 0%,#eeeeee 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fdfdfd),color-stop(100%,#eeeeee));
	background:-webkit-linear-gradient(top,#fdfdfd 0%,#eeeeee 100%);
	background:-o-linear-gradient(top,#fdfdfd 0%,#eeeeee 100%);
	background:-ms-linear-gradient(top,#fdfdfd 0%,#eeeeee 100%);
	background:linear-gradient(to bottom,#fdfdfd 0%,#eeeeee 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd',endColorstr='#eeeeee',GradientType=0 );
	margin-left:20px;
}
.btn a:hover {
	color:#ff5c16
}

